@charset "utf-8";
/* CSS Document */
a{
	color:#f8bd23 !important;

	}
a:hover{
	color:#ffd054 !important;

	}
	
.headerWid-ani{
max-width:620px;
}
/*----------------------------------------------------------------------------------------
HEADER
----------------------------------------------------------------------------------------*/
@media screen and (max-width:1280px){
.headerWid-ani{
max-width:780px;
}

}



.navbar-toggle:hover{
	background:#e8ab0d !important;
	}
.navbar-toggle:focus,.navbar-inverse .navbar-toggle:hover{
	background:#e8ab0d !important;
}

@media (max-width:768px){

.nav li:hover{
	background:#eec865 !important;
	}

}




.imgH2{
border-bottom: 1px solid #525252;
text-align: left;
font-size:0;
margin:15px 0 0 0;
padding-bottom: 8px;
box-sizing: border-box;
}
.imgH2 img{
width:480px;
height: auto;
}
.imgH2Timeline img{
width:980px;
height: auto;
}
.imgH2book img{
width:580px;
height: auto;
}
.ani_10{
margin-bottom: 35px;
width:180px;
height: auto;
}


.read-e{
width:100%;
max-width:680px;
margin: 40px auto 0 auto;
}

.readH3{
font-size:21px;
line-height: 1.6;
margin-bottom: 20px;
font-weight: bold;
}

.timelineH3{
width:100%;
max-width:650px;
font-weight:normal;
text-align: center;
margin: 0 auto 60px auto;
}
.works-style{
padding:5px;
border: 1px solid #949494;
color: #FFF;
text-align: center;
line-height: 1.5;
margin-bottom: 20px;
font-size:14px;
background:#ADADAD;
}


@media (max-width:768px){
.works-style{
font-size:12px;
margin-bottom: 10px;
}

.read-e{
margin: 20px auto 0 auto;
}
.readH3{
font-size:17px;
margin-bottom: 10px;
}
.timelineH3{
margin: 0 auto 30px auto;
}

.imgH2 img{
width:100%;
}
.imgH2Timeline img{
height:inherit;
width:300px;
}
.imgH2book img{
height:inherit;
width:250px;
}

}





.bg_kamifubuki{
background-image: url("../anniversary_10/images/bg_kamifubuki.png");

}

.bg_paper{
background-image: url("../anniversary_10/images/bg_history.jpg");
background-repeat: repeat-y;
background-size:100%;
}
.bg_shop{
background: #ffffff;
background: linear-gradient(180deg,rgba(255, 255, 255, 1) 59%, rgba(237, 237, 218, 1) 100%);
}
@media (max-width:768px){
.bg_shop{
background:inherit;
}
}
/*----------------------------------------------------------------------------------------
　READ～行動提起エリア
----------------------------------------------------------------------------------------*/
.sell-cont{
text-align: center;
padding:0;
margin:10px 0;
}
.main-ann-read{
font-size:22px;
line-height: 2;
text-align: center;
color: #FFF;
}
#annRead{
border-top:1px solid #F5F5F5;
border-bottom:2px solid #F5F5F5;
}

.sell-cont h3{
max-width:400px;
width:100%;
margin: 0 auto 20px auto;
}
.sell-cont p{
font-size:15px;
line-height: 1.6;
margin: 15px 0 0 0;
}

.btnMgn{
margin: 25px 0 5px 0;

}



.btn_open-Yell {
    display: flex;
	 justify-content: center;
    align-items: center;
letter-spacing: 0.1em;
    width:100%;
    margin:0 0 0 5px;
    padding: .4em 2em;
    border:1px solid #f8bd23;
    border-radius: 5px;
    background-color:#FFF;
    color: #f8bd23 !important;
    font-weight: normal;
    font-size: 13px !important;
	background-image: url("../images/icon_openTab_yell.png");
	background-repeat: no-repeat;
	background-size: 16px;
	background-position: right 10px bottom 7px;
}

.btn_open-Yell:hover {

    background-color:#fff6dd;
}


.AJ{
width:75%;
max-width:620px;
margin:15px auto;
}

@media (max-width:768px){
.sell-cont{

margin:0;
}
.sell-cont h3{
width:70%;
margin: 0 auto 10px auto;
}
.main-ann-read{
font-size:14px;
line-height:1.6;
}
.sell-cont p{
font-size:13px;
margin: 15px 0 20px 0;
}
.btn_genga{
margin:25px auto 0 auto;
}
.btn_open-Yell {
width:100%;

    padding: .5em 2em;
	font-size: 12px !important;
	background-size: 12px;
	background-position: right 12px bottom 8px;
}
.btnMgn{
margin: 5px auto;
}
}







/*----------------------------------------------------------------------------------------
　販売情報
----------------------------------------------------------------------------------------*/

.hanbai-cont{
text-align: center;
padding:0;
margin:20px 0;
}

.hanbai-List{
text-align: left;
display: inline-block;
width:45%;
text-align: left;
vertical-align: top;

margin: 8px;
}

@media (max-width:768px){
.hanbai-cont{
margin:5px 0;
}
.hanbai-List{
width:100%;
margin: 8px 0;
}

}


/*----------------------------------------------------------------------------------------
特典一覧
----------------------------------------------------------------------------------------*/

.benefitList{

padding:15px 0;
box-sizing: border-box;
text-align: left;
display: inline-block;
width:31%;
text-align: left;
vertical-align: top;
margin: 8px;
}
.hanbai-a{
display: inline-block;
width:90%;
text-align: left;
vertical-align: top;
margin: 8px;
vertical-align: middle;
}
.hanbai-a p{
font-size:14px;
line-height: 1.5;
padding-left: 8px;
}

.hanbai-a h3{
font-size:16px;
line-height: 1.5;
text-align: left;
margin:10px 0 15px 0;
padding:0;
}
.b-logo{
text-align: center;
display: table-cell;
height: 100px;
vertical-align:middle;
}
.b-logo img{
margin: 0 auto;
width:75%;
}

@media (max-width:768px){

.hanbai-a p{
font-size:12px;
padding-left: 5px;
}
.hanbai-a h3{
font-size:14px;
}


.benefitList{
border-bottom: 1px dashed #DBDBDB;
padding:5px 0;
width:80%;
margin: 8px;

}
.b-logo{
height:inherit;
vertical-align:bottom;
padding-bottom: 10px;
}

}



/*----------------------------------------------------------------------------------------
ヒストリー
----------------------------------------------------------------------------------------*/

#Title h3{
width:90%;
max-width:335px;
margin: 0 auto 40px auto;
}

.mgnHis{
height: 30px;
margin-top: 40px;
}
.h-info{

margin:15px 0 0 0;
padding:0;
}

.h-dsip img{
width:93%;
height: auto;

}

.h-info .h-dsip{
float:left;
text-align: left !important;
font-size:15px;
line-height: 1.5;

}
.h-dsip h6,.h-dsip h7{
font-size: 15px;
margin-bottom: 10px;
font-weight: normal;
border-left: 3px solid #979797;
padding:0 0 0 8px;
}

.h-dsip p{
font-size:15px;
line-height: 1.6;
padding-left: 20px;
}
.h-dsip p.h-comment{
font-size:13px;
}

.h-info .h-dsip:first-child{
width:40%;

}
.h-info .h-dsip:last-child{
width:60%;

}

.worksInfo{
font-size:12px;
line-height: 1.6;
padding:15px 8px 2px 8px;
margin: 20px auto;
width:80%;
}
.worksInfo p{
text-indent: -1em;
  padding-left: 1em;
  line-height: 1.5;
  font-size:13px;
  padding-top:5px;
}



.h-padd{
padding: 18px 0 0 22px;
box-sizing: border-box;
}
.h-leftSide{
border-left: 2px solid #724040;
width:70%;
margin:15px 0 0 0;
padding:1px 0 2px 0;
}
.h-rightSide{
border-left: 2px solid #724040;
width:70%;
margin:20px 0 0 29%;
padding:1px 0 2px 0;
}

h4.h-title{
color: #FFFFFF;
background: #724040;
font-size:18px;
padding:8px;
box-sizing: border-box;
text-align:left;
font-weight: normal;
cursor: pointer;
}

.h-detail-cont{
box-sizing: border-box;
padding:12px 10px 12px 12px;
border: 1px solid #C4C4C4;
border-radius: 4px;
background:#F8F7F5;
min-height: 414px;
}

.h-detail-cont h5{
font-size:18px;
box-sizing: border-box;
line-height: 2;
padding:5px;
border-bottom:1px dashed #AFAFAF;
border-top:1px dashed #AFAFAF;

}

span.ill{
display: inline-block;
padding:3px 5px;
font-size: 14px;
color:#FFF;
margin-right: 15px;
border-radius: 4px;
background:#D19B11;
width: 80px;
text-align: center;
margin-bottom: 2px;


}
span.ill_re{
display: inline-block;
padding:5px 5px;
font-size: 13px;
color:#FFF;
border-radius: 4px;
background:#D19B11;
width:100%;
text-align: center;
vertical-align:top;
margin: 10px 0 10px 0;
}
.titleH5{
display: block;
vertical-align: middle;
width:100%;
line-height:1.5;


text-align: center !important;
}
span.skyBrue{
background:#1088B3;
}
span.purple{
background:#B9149F;
}
span.green{
background:#18B08D;
}
.po_re{
position: relative;
}
.singleTitle{
padding:15px 0;
box-sizing: border-box;
}
.btnOf a{
	padding:5px;
	border: 1px solid #f8bd23;
	font-size:14px;
	color:#f8bd23;
	text-align: center;
margin: 10px auto;
	display:block;
	width:95%;
	line-height: 1.5;
	background: #FFF;

	}
.btnOf a:hover{
background: #f8bd23;
color:#FFF !important;
	}
@media (max-width:1200px){

}
@media (max-width:768px){
span.ill_re{
padding:3px 1px;
font-size: 12px;

}
.h-detail-cont{

min-height:inherit;
}
.singleTitle{
padding:0;
}
.h-detail-cont h5{
font-size:15px;
box-sizing: border-box;
line-height: 1.6;

}
.titleH5{
margin-top: 5px;
line-height: 1.4;


}
.btnOf a{
	margin:15px auto;
	width:90%;
	}
.h-info .h-dsip{
float:inherit;
font-size:15px;
line-height: 1.5;
padding-bottom: 15px;
}
.h-dsip h6,.h-dsip h7{
font-size: 15px;
margin-bottom:8px;
border-left: 3px solid #979797;
padding:0 0 0 8px;
}
.h-dsip h6{
margin-top: 15px !important;
}
.h-dsip p{
font-size:14px;
padding-left:7px;
}
.h-dsip p.h-comment{
font-size:12px;
}

.h-info .h-dsip:first-child{
width:100%;

}
.h-info .h-dsip:last-child{
width:100%;

}

.worksInfo{
font-size:12px;
line-height: 1.5;
padding:12px 6px 1px 6px;
margin: 10px auto;
width:95%;
}
.worksInfo p{
  font-size:12px;
  padding-top:3px;
}

.h-padd{
padding: 9px 0 0 10px;
box-sizing: border-box;
}
.h-leftSide{
width:100%;
margin:10px 0 0 0;
padding:10px 0;
}
.h-rightSide{
width:100%;
margin:10px 0 0 0;
padding:10px 0;
}
.h-dsip img{
width:100%;
height: auto;}
}


/*----------------------------------------------------------------------------------------
10周年本掲載タイトル　クリエイターリスト
----------------------------------------------------------------------------------------*/
ul.creatorList{
text-align: center;
width:100%;
margin: 0 auto;
padding:0;
}
ul.creatorList li{
margin:8px;
padding:0;
display:inline-block;
width:340px;
vertical-align: top;
}

@media (max-width:768px){
ul.creatorList li{
margin:5px 4px;
font-size:0;
width:150px;
}

}


/*----------------------------------------------------------------------------------------
特集記事企画
----------------------------------------------------------------------------------------*/
ul.special-list{
text-align: center;
margin: 0;
padding:0;
}

ul.special-list li{
width:48%;
display: inline-block;
font-size: 0;
margin:6px 4px;
padding: 0;
}
ul.special-list li:first-child{
width:97%;

}

.h-dsipCr img{
width:93%;
height: auto;

}
.h-info .h-dsipCr{
float:left;
text-align: center !important;
font-size:15px;
line-height: 1.5;
vertical-align: top;
}

.crName{
font-size:20px;
line-height: 1.3;
}


.h-dsipCr h6,.h-dsipCr h7{
font-size: 15px;
margin-bottom: 10px;
font-weight: normal;
border-left: 3px solid #979797;
padding:0 0 0 8px;
}

.h-dsipCr p{
font-size:15px;
line-height: 1.6;
padding-left: 20px;
}
.h-dsipCr p.h-comment{
font-size:13px;
}

.h-info .h-dsipCr:first-child{
width:50%;
min-height:230px;
}
.h-info .h-dsipCr:last-child{
width:50%;

}
.comment-10{
width:100%;
max-width:700px;
margin: 80px auto 40px auto;
}

.h3mo{
width:65%;
margin: 10px auto 30px auto;
max-width:540px;
}
.h3mo img{
width:100%;
height: auto;
}
.ctTxtTitle{
border-top: 1px dashed #FFF;
margin: 3px;
padding:5px 2px 0 2px;
box-sizing: border-box;
font-size:11px;
border-radius: 4px;
line-height: 1.3;
display: block;
}

.ctTxt{
font-size:12px;
display: block;
}
@media (max-width:768px){
.ctTxt{
font-size:10px;
}
.spMgn{
height:300px;
}
.crName{
font-size:16px;
}
.h-info .h-dsipCr{
float:inherit;
font-size:15px;
line-height: 1.5;
padding-bottom: 15px;
}
.h-dsipCr h6,.h-dsipCr h7{
font-size: 15px;
margin-bottom:8px;
border-left: 3px solid #979797;
padding:0 0 0 8px;
}
.h-dsipCr h6{
margin-top: 15px !important;
}
.h-dsipCr p{
font-size:14px;
padding-left:7px;
}
.h-dsipCr p.h-comment{
font-size:12px;
}

.h-info .h-dsipCr:first-child{
width:100%;
min-height:inherit;
}
.h-info .h-dsipCr:last-child{
width:100%;

}
.h-dsipCr img{
width:100%;
height: auto;}




ul.special-list li{
width:100%;
display: inline-block;
font-size: 0;
margin:0 0 10px 0;
padding: 0;
}
.container{
margin: 0 auto !important;
padding: 0 !important;

}
}


